Benutzer Diskussion:H2m2/archiv◙/vector.css: Unterschied zwischen den Versionen

Aus chessmail Wiki @novasign.ch
Zur Navigation springen Zur Suche springen
(Die Seite wurde neu angelegt: „{{#css: a:link {background-color:snow;} →‎unvisited link: a:visited {background-color:white;} →‎visited link: a:hover {color: white;background-color:b…“)
 
 
(2 dazwischenliegende Versionen von 2 Benutzern werden nicht angezeigt)
Zeile 7: Zeile 7:
 
<div class="test">
 
<div class="test">
 
[[Datei:cancel.png|link=http://www.chessmail.de/]] http://www.chessmail.de/
 
[[Datei:cancel.png|link=http://www.chessmail.de/]] http://www.chessmail.de/
[[Club/Fairplay]]
+
[[Club:Fairplay]]
 
</div>
 
</div>

Aktuelle Version vom 5. Februar 2015, 01:38 Uhr

{{#css: a:link {background-color:snow;} /* unvisited link */ a:visited {background-color:white;} /* visited link */ a:hover {color: white;background-color:black; text-decoration:none} /* mouse over link */ a:active {background-color:white;} /* selected link */ }}